
a:link    {color: blue; };/*#ffff00}*/
a:visited    {color: purple}; /*#000080}*/
a:active    {color: red}
a:hover {text-decoration: underline}
body {background-color: #4aa5ff; color: #0f0f0f; margin: 7px; }/*margin-left: 150px; }*/


.HlavniOkno
{
    margin-left: 260px;
    /*nefunguje margin-bottom: 300px; */
    background-color: #FFFF99;/*#c0c0c0;*/
    padding: 10px;
}
.pretty-table tr:hover td/*tr:hover th[scope=row], .pretty-table tr:hover td */
{ 
  background-color: yellow;
  color: yellow;
} 

.pretty-table { border: 1px solid #333; border-collapse: collapse; }
/*.pretty-table td { border: 1px dotted #666; background-color: #778899; border-color: #778899;  }*/

.pretty-table td
{ 
border-width:thin;
border-style: solid;
background-color: #778899; 
border-color: #b0c4de;
}


.pretty-table td { color: LightSlateGray; }

.tabulka-okno
{
    background-color: white;
    color: black;
    margin: 1px;
}

.tabulka-okno td
{   
    background-color: white;
    color: black;
    /*bgcolor: white;*/
}

.TabulkaHlavniOkno td
{
    margin: 1px;
}

/*
.tabulka-okno tr:hover th[scope=row], .tabulka-okno tr:hover td
{ 
  background-color: white;
  color: black;
} 
*/

.pretty-table2
{ 
    border: 1px solid #333; border-collapse: collapse; vertical-align: top; 
    color: black; /*nefunguje*/
}

/*.pretty-table td { border: 1px dotted #666; background-color: #778899; border-color: #778899;  }*/

.pretty-table2 td
{ 
border-width:thin;
border-style: solid;
/*background-color: #778899; */
border-color: #b0c4de;
height: 10px;
	/*color: black;*/
}


td.off {
background: #778899;
}

td.on {

/*background: #999999;*/
  background-color: #ffd700;
  color: yellow;
	color: black;
} 

.TableMessage
{
    background-color: #FFFFF0;
    border: 1px solid black;
    /*border-style: solid;
    //border-collapse: collapse;*/
}

.TableMessage_header th
{
	background-color:lightskyblue;
	
	/*border: 2px solid DarkGoldenrod;*/
	text-align: left;
	font-weight: normal;
	padding: 3px;
}

td.TableMessage_title
{
	font-weight: bold;
    color:		darkblue;
}

.TableMyNote
{
    background-color: #FFFFF0;
/*    border: 1px solid black;*/
    border-width: 1px;
    border-color: black;
/*    border-style:solid;*/
    /* border-bottom-style: dotted;*/
    border-style: dotted;
    /*border-style: solid;
    //border-collapse: collapse;*/
}

.TableMyNote_header th
{
	background-color: seagreen;
	
	/*border: 2px solid DarkGoldenrod;*/
	text-align: left;
	/*font-weight: normal;*/
	padding: 3px;
}

.FontCourier
{
    font-family: monospace;
}

.FontBold
{
    font-weight: bold;
}

